Page MenuHomePhabricator

Release language-data (2020-07)
Closed, ResolvedPublic

Description

Release date: 2020-07-??

  • Solve subtasks
  • Package
  • Test
  • Write release notes
  • Announce <>

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2020, 7:40 AM
abi_ updated the task description. (Show Details)Jul 30 2020, 6:45 AM

A new version of language data was released on 23rd July, 2020 - https://github.com/wikimedia/language-data/releases/tag/1.0.1

Releases were also made on Packagist and npm.

Subsequently Santosh found an issue with the npm package, which was then fixed in another release - https://github.com/wikimedia/language-data/releases/tag/1.0.2

abi_ closed this task as Resolved.Aug 3 2020, 7:04 AM
abi_ triaged this task as Medium priority.